Gmail, attivare la compatibilità a vecchie applicazioni.

Con l’innovazione delle misure di sicurezza online, riguardanti la posta elettronica, purtroppo alcune applicazioni che non vengono aggiornate o vecchi sistemi operativi possono risultare incompatibili con Gmail.
Tuttavia è possibile abilitare una funzione di compatibilità.

(Caro lettore, non  dimenticare di esprimere il tuo giudizio selezionando le stelle a fine articolo. Grazie, lo staff)

Puoi abilitare due tipi di compatibilità.

  1. Compatibilità ad applicazioni che usano solo il protocollo POP.
  2. Compatibilità con applicazioni meno sicure.

Vediamo quindi come poter abilitare queste due funzioni.
Per farlo devi eseguire l’accesso al tuo account Google da un dispositivo supportato.

Abilita la compatibilità per un’applicazione che utilizza il protocollo POP.

Dopo aver eseguito l’accesso sul tuo account Google, collegati a Gmail e dal menù a destra vai su impostazioni:
gmailcompat1
Adesso spostati nella sezione “Inoltro e POP/IMAP”, dove puoi abilitare il servizio POP, abilitando cosi vecchie applicazioni che utilizzano soltanto il protocollo POP.

Abilita la compatibilità con applicazioni meno sicure.

Purtroppo eseguire questa opzione comporta al rischio che il tuo account è più vulnerabile.
Tuttavia se hai l’esigenza di usare un’applicazione che non è supportata dagli standard di sicurezza, puoi scegliere di consentire l’accesso anche da queste applicazione meno sicure.
Puoi procedere in due modi:

  1. Facendo un tentativo di accesso dall’app poco sicura, esso verrà bloccato e riceverai da Google un’email come la seguente:
    gmailcompat3
    Se vuoi abilitare l’accesso clicca su “Consenti L’accesso” e ti aprirà la seguente pagina:
    gmailcompat4
    Dove puoi abilitare l’opzione.
  2. Puoi modificare questa opzione anche dalle impostazioni dell’account di Google. Vai sul menù delle App Google è clicca su “Account personale”:
    gmailcompat5
    Clicca sulla voce “App e siti collegati” sotto il menù Accesso e sicurezza:
    gmailcompat6
    Abilita l’opzione “Consenti app meno sicure”.

Ricordiamo che attivare questa opzione espone l’indirizzo email ad un rischio maggiore.

Per domande relative all’argomento puoi lasciare un commento qui sotto, ti risponderemo al più presto possibile.
Metti “Mi piace” alla nostra pagina Facebook per non perdere neanche un articolo.

Rating: 4.33. From 3 votes.
Please wait...

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *